/* ==========================================================
   HEADER OJS 3.5
========================================================== */

.pkp_head_wrapper{

    background:#C82F43;
    border-top:6px solid #2F6368;
    border-bottom:4px solid #2F6368;

}

/* Logo & Nama Jurnal */

.pkp_site_name{

    padding:35px 0;

}

.pkp_site_name img{

    max-height:140px;
    width:auto;

}

/* Desktop */

@media (min-width:992px){

    .pkp_site_name{

        padding:45px 0;

    }

    .pkp_site_name img{

        max-height:170px;

    }

}

/* Mobile */

@media (max-width:768px){

    .pkp_site_name{

        padding:20px 0;
        text-align:center;

    }

    .pkp_site_name img{

        max-height:90px;

    }

}